Description: Updated README.md to include debian build instructions

Author: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>

---
Last-Update: 2024-06-12

--- 66-service-ufw-0.0.1.orig/README.md
+++ 66-service-ufw-0.0.1/README.md
@@ -1,22 +1,25 @@
 Build Instructions
 ------------------
 
-# Requirements
+## Requirements
 
 - GNU make version 3.81 or later
 
 This software will install on any operating system that implements POSIX.1-2008, available at [opengroup](http://pubs.opengroup.org/onlinepubs/9699919799/).
 
+## Recommended build instructions
 
-## Standard usage
+`gbp clone https://gitlab.com/init-diversity/s6-66/66-service-ufw.git && cd 66-service-ufw && gbp buildpackage -uc -us` 
+is the recommended method to build this package directly from git.
 
-`./configure && sudo make install` will work for most users.
+`sudo apt install git-buildpackage lowdown` should get you all the software required to build using this method.
 
 Note: the man and html documentation pages will always be generated if *lowdown* is installed on your system. However, if you don't ask to build the documentation the final `DESTDIR` directory will do not contains any documentation at all.
 
 ## Customization
 
 You can customize paths via flags given to configure. See `./configure --help` for a list of all available configure options.
+These flags will need to be added to the debian/rules file.
 
 ## Runtime dependencies
 
